from CopyMws.Test.addTools.tabFiles import factorySource

path_tab='E:\\Support\\Terix\\Repo\\Maps\\World\\worldcap.tab'
dest_path="E:\\Support\\Terix\\Repo\\Maps\\WorldCopy\\"
'''
lines=None
with open(path_tab) as f:
    lines = [line.strip() for line in f]
'''
cslSource=factorySource(path_tab)
if cslSource is not None:
    cslSource.copy(dest_path)
jkl=0